<?php
/*
 * Copyright(C). D-cube,Inc. All Rights Reserved.
 */

/*
 * @file		config.php
 * @brief		各種設定
 * @date		2006.12.13
 */

// php設定
require_once("./config/php.ini.php");

// パス情報設定
require_once("./config/system.path.php");

// デフォルトのumask
define("UMASK_VAL",0);

// 記事番号登録予約時間（秒）
define("ENTRY_RESERVE_TIME",3600);

// アクセスログ使用ディスク領域
define("LOG_SIZE",100000000);

// アクセスログ分割数
define("LOG_DIV",10000);

// ページ閲覧数連続更新防止時間（秒）
define("PAGE_VIEW_INVALID_TIME",5);

// サーバ情報
define("CURRENT_HTTP_SERVER","http://".$_SERVER["HTTP_HOST"]."/");

// bitlist
define("BITLIST","http://www.bitlist.org/");

// ヘルプURL
define("BITCUBE_HELP","http://www.bitcube.cc/help/");
